#header .logo {
	width: 70%;
}
#header .logo img {
	height: 35px;
}
#footer .logo {
	width: 90%;
	margin-bottom: 10px;
}
#footer .logo img {
    height: 32px;
}

@media screen and (min-width: 1280px) {
	#header .logo {
		width: 340px;
	}
	#header .logo img {
		height: 47px;
		padding-top: 5px;
	}
	#footer .logo {
		width: 340px;
        height: auto;
		margin-bottom: 12px;
     }
	#footer .logo img {
		height: 44px;
	}
}